beam-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Beam JIRA Bot (Jira)" <j...@apache.org>
Subject [jira] [Updated] (BEAM-8699) Beam Dependency Update Request: com.pholser:junit-quickcheck-core
Date Wed, 08 Jul 2020 10:37:00 GMT

     [ https://issues.apache.org/jira/browse/BEAM-8699?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Beam JIRA Bot updated BEAM-8699:
--------------------------------
    Description: 


 ------------------------- 2019-11-15 19:40:34.410890 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-19 21:07:03.622705 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-02 12:13:02.483068 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-09 12:12:13.380571 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-23 12:12:38.018214 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-30 14:07:41.934846 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-06 12:11:16.489620 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-13 12:10:56.223705 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-20 12:10:01.000807 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-27 12:10:55.363171 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9.1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-02-03 12:12:08.255004 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9.1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-02-10 12:09:49.220128 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9.1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-02-17 12:10:26.571698 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9.1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-02-24 12:09:49.269253 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9.1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-03-24 13:52:13.303279 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9.1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-03-30 12:09:53.945387 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9.1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-04-06 12:09:54.953390 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9.1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-04-13 12:08:05.462780 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9.1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-06-29 12:11:48.215652 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-06 12:10:18.711466 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-08 10:36:31.334613 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9.3 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


  was:


 ------------------------- 2019-11-15 19:40:34.410890 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-19 21:07:03.622705 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-02 12:13:02.483068 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-09 12:12:13.380571 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-23 12:12:38.018214 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-30 14:07:41.934846 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-06 12:11:16.489620 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-13 12:10:56.223705 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-20 12:10:01.000807 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-27 12:10:55.363171 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9.1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-02-03 12:12:08.255004 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9.1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-02-10 12:09:49.220128 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9.1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-02-17 12:10:26.571698 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9.1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-02-24 12:09:49.269253 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9.1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-03-24 13:52:13.303279 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9.1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-03-30 12:09:53.945387 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9.1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-04-06 12:09:54.953390 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9.1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-04-13 12:08:05.462780 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9.1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-06-29 12:11:48.215652 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-06 12:10:18.711466 -------------------------

        Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 

        The current version is 0.8. The latest version is 0.9.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 



> Beam Dependency Update Request: com.pholser:junit-quickcheck-core
> -----------------------------------------------------------------
>
>                 Key: BEAM-8699
>                 URL: https://issues.apache.org/jira/browse/BEAM-8699
>             Project: Beam
>          Issue Type: Sub-task
>          Components: dependencies
>            Reporter: Beam JIRA Bot
>            Priority: P3
>
>  ------------------------- 2019-11-15 19:40:34.410890 -------------------------
>         Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 
>         The current version is 0.8. The latest version is 0.9 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-11-19 21:07:03.622705 -------------------------
>         Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 
>         The current version is 0.8. The latest version is 0.9 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-02 12:13:02.483068 -------------------------
>         Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 
>         The current version is 0.8. The latest version is 0.9 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-09 12:12:13.380571 -------------------------
>         Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 
>         The current version is 0.8. The latest version is 0.9 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-23 12:12:38.018214 -------------------------
>         Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 
>         The current version is 0.8. The latest version is 0.9 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-30 14:07:41.934846 -------------------------
>         Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 
>         The current version is 0.8. The latest version is 0.9 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-01-06 12:11:16.489620 -------------------------
>         Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 
>         The current version is 0.8. The latest version is 0.9 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-01-13 12:10:56.223705 -------------------------
>         Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 
>         The current version is 0.8. The latest version is 0.9 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-01-20 12:10:01.000807 -------------------------
>         Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 
>         The current version is 0.8. The latest version is 0.9 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-01-27 12:10:55.363171 -------------------------
>         Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 
>         The current version is 0.8. The latest version is 0.9.1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-02-03 12:12:08.255004 -------------------------
>         Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 
>         The current version is 0.8. The latest version is 0.9.1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-02-10 12:09:49.220128 -------------------------
>         Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 
>         The current version is 0.8. The latest version is 0.9.1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-02-17 12:10:26.571698 -------------------------
>         Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 
>         The current version is 0.8. The latest version is 0.9.1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-02-24 12:09:49.269253 -------------------------
>         Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 
>         The current version is 0.8. The latest version is 0.9.1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-03-24 13:52:13.303279 -------------------------
>         Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 
>         The current version is 0.8. The latest version is 0.9.1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-03-30 12:09:53.945387 -------------------------
>         Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 
>         The current version is 0.8. The latest version is 0.9.1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-04-06 12:09:54.953390 -------------------------
>         Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 
>         The current version is 0.8. The latest version is 0.9.1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-04-13 12:08:05.462780 -------------------------
>         Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 
>         The current version is 0.8. The latest version is 0.9.1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-06-29 12:11:48.215652 -------------------------
>         Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 
>         The current version is 0.8. The latest version is 0.9.2 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-07-06 12:10:18.711466 -------------------------
>         Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 
>         The current version is 0.8. The latest version is 0.9.2 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-07-08 10:36:31.334613 -------------------------
>         Please consider upgrading the dependency com.pholser:junit-quickcheck-core. 
>         The current version is 0.8. The latest version is 0.9.3 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

Mime
View raw message